/*Algoritmo que inicializa un array de 100 posiciones, con el cuadrado del índice y 
que después muestre el contenido de todos los elementos del array.*/

#include<stdlib.h>
#include<stdio.h>
#include<conio.h>

void main(void)
{
	long array[100];
	int i;

	clrscr();
	for(i=0;i<100;i++)
	{
		array[i]=i*i;
	}
	for(i=0;i<100;i++)
	{
		printf("%d\t",array[i]);
	}
	getch();
}